Error

two or more packages specified (libosgearthutil5 libsane-extras)